

body{
  position: relative !important ;
  background-image: url(../graphics/bk-body.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #1c1a1a;
}

 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../webfonts/aref-regular.ttf');
    }


/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #a20014;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #3131311c;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}
.youtube-promo{
    width: 40%;
    margin: auto;
}
.video-promo-head{
    background-color: #a10013;
    margin-top: 36px;
    color: white;
    font-weight: 600;
    padding: 4px;
    font-size: 16px;
}
.float-left {
    float: left !important;
    text-align: right;
}

.pos{
  position: relative;
  margin-top: 140px;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 99999999999 !important;
}
.logopic {
    width: 115px;
}
.lead {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.68421053em;
}
.lyar-bottom{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    background-image: linear-gradient( #000000a3,#06060670, #02020299 ,#02020282, #020202fc);}
section {
    background-color: #ffffff00;
}
#mob{
    min-height: 100vh;
}
.section00 h1{
    font-weight: 500 !important;
    line-height: 60px;
}
/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #fff;
}
.link-img{
    width: 26px;
}
.modal-content {
    background-color: #fff0 !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    .background-overlay:before{
        background-color: #000000b8;
    }
    .bk-text-red {
        background-color: #a20014;
        padding: 2px;
        width: 200px;
        margin: auto;
        margin-top: 20px;
    }
    .head-container h3{
       display: none;
    }
    .video-container{
        margin-top: 40px;
        margin-bottom: 40px;
    }
   
    .self-flag img{
        width: 100px;
    }

    /* addthis */

        .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
            background-color: var(--main-color)!important;
        }
        .at-expanding-share-button[data-position=bottom-left] {
            left: 10px;
        }
    /* addthis */

        .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
            background-color:   #71010f!important;
            color: #71010f!important;
        }


        /* inpho */
            .inpho-first{
                margin-top: 60px;
                margin-bottom: 40px;
            }
            .row-inpho{
                display: flex;
                width: 100%;
                align-items: flex-end;
                margin-bottom: 25px;
            }
            .col-inpho{
                width: 20%;
            }
            .first-row{
                border-bottom: 1px solid white;
                padding-bottom: 24px;
            }
            .des01{
                font-weight: 600;
                font-size: 18px;
                line-height: 28px;
            }
            .des02{
                font-weight: 600;
                font-size: 18px;
                line-height: 28px;
            }
            .inpho-icon  img{
                width: 70px;
                height: 70px;
            }
            .inpho-icon  span{
                padding-right: 5px;
            }
            .inpho-icon{
                font-weight: 600;
                font-size: 18px;
                line-height: 28px;
                display: flex;
                align-items: flex-end;
            }
            .flag-desc{
                font-weight: 400;
                margin-top: 10px;
            }
       

      @media (max-width:992px) {
        
        
      }

      @media (max-width:767px) {
  
        
      }


    @media (max-width: 880px) {
        #header-video {display: none;}
        #header-mobile {display: block;}
        .youtube-promo{
            width: 70%;
            margin: auto;
        }
    }

    @media screen and (max-width: 720px)  {
        .youtube-promo{
            width: 100%;
            margin: auto;
        }
    .video-promo-head {
        font-size: 14px;
    }
        .section00 h1 {
            font-size: 24px;
            line-height: 35px !important;
        }
        .head-container h3 {
            margin-bottom: 0;
            font-size: 20px !important;
            line-height: 30px;
        }
        .logopic {
            width: 70px;
        }
        h3{
            font-size: 27px;
        }
        .col-inpho{
            width: 100%;
        }
        .row-inpho {
            flex-direction: column;
            align-items: flex-start;
            margin-bottom: 59px;
            border-top: 1px solid;
            padding-top: 35px;
        }
        .des01 {
            font-weight: 600;
            font-size: 18px;
            line-height: 28px;
            text-align: center;
            margin-bottom: 40px;
        }
        .first-row {
            border-bottom: unset;
            padding-bottom: 24px;
        }
        .des02 {
            font-weight: 600;
            font-size: 22px;
            line-height: 28px;
            text-align: center;
            color: #a20013;
            margin-bottom: 20px;
        }
        .inpho-icon {
            font-weight: 600;
            font-size: 18px;
            line-height: 28px;
            align-items: baseline;
            justify-content: center;
        }
    }


